body{
	background-color: #C9AA20;
	margin-bottom: 0;
	margin-top:0;
}

.wetsand {
	background-color: #C9AA20;
}

.ws_images{
	margin-bottom:10px;
}

h2{	clear:left;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 25px;
	background-color: #25380A; 
	color: #C3E76F;
	margin: 0;
	padding: 10px 35px;
}

h2 a{
	color: #FF6600;
	text-decoration: none;
}

h3{
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 21px;
	color: #FF6600;
	padding: 0;
	margin-top:10px;
	margin-left:15px;
}

h4 {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;

	font-size: 16px;
	color: #C3E76F;
	padding: 0;
	margin-top:10px;
	margin-left:15px;

}

h3 a{
	color: #FF6600;
	text-decoration: none;
}

h5 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #ffffff;
	margin-left: 25px;
	margin-bottom: 0;
}

header img {
	float:right;
}

.bigphoto {
	float:left;
	margin: 0;
}

.indeximg {
	margin:0 16px 16px 24px;
}

#Welcome p {
	color: #ffffff;
	margin: 10px 25px;

}

p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: #ffffff;
	text-align: justify;
	margin: 8px 20px 8px 20px;
}

header, nav, section{
	float: left;
}

header{
	width: 100%;
}

.ancoras {
	float:left;
}

.ancoras ul {
	float: left;
}

.ancoras li {
	list-style: none;
	margin-bottom:6px;
}

.ancoras a {
	color: #ffffff;
	background-color: #35500E;
	padding:4px 8px;
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 12px;
	display:block;
}

.ancoras a:hover {
	background-color: #25380A;
}

.ma{
	width:350px;
}

nav li {
	display: block;
	list-style: none;
	margin: 8px 8px 0 8px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 15px;
	
}

nav li a {
	text-decoration: none;
	color:#C3E76F;
}

nav li a:hover{
	color:#FF6600;
}

.white a:hover {
	color:#FFFFFF;
}

.orange a:hover {
	color:#FF6600;
}

.pink a:hover {
	color:#FF00FF;
}

.blue a:hover {
	color:#00FFFF;
}

.green a:hover {
	color:#00FF00;
}

.yellow a:hover {
	color:#FFCC00;
}

.purple a:hover {
	color:#9999CC; 
}

.salmon a:hover {
	color:#FF6666;
}

.brown a:hover {
	color:#CC9933;
}
.container{
	background-color: #416011;
	width: 960px;
	margin: 0 auto;
}

.project{
	float:left;
	width: 560px;
}

.project p {
	margin-top: 20px;
}

.project spam {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	font-style:normal;
	background-color: #FF6600;
	margin-left: 5px;
	padding: 4px 8px;
}

.project a {
	text-decoration: none;
}

.project_page{
	float:left;
	width: 560px;
	margin-top:40px;
}

.project_page p {
	margin-top: 20px;
}

.project_page spam {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	font-style:normal;
	background-color: #FF6600;
	margin-left: 5px;
	padding: 4px 8px;
}

.project_page a {
	text-decoration: none;
}

.project_single{
	float:left;
	width: 940px;
}

.project_single a {
	text-decoration: none;
	color:#FF6600;
}

.project_single li {
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	list-style: none;
	font-weight: 300;
	width: 850px;
	color: #C3E76F;
	margin-bottom: 10px;
	text-align: justify;

}

#back {
	background-color: #FF6600;
	float: right;
	margin-right: 30px;
	
}

#back a {
	text-decoration: none;
}

#back a:hover {
	background-color: #CE5300;
}

.currents{
	float: left;
	width:100%;
	margin: 20px 0;
}

.currents img {
	float:left;
	margin: 15px 23px;
	border: 4px #293E0B solid ;
}

.projects{
	float: left;
	width:100%;
	margin-bottom: 15px;
}

.projects img {
	float:left;
	margin: 15px 23px;
	border: 4px #293E0B solid ;
}

#join {
	float:left;
	width:440px;
	background:#C3E76F;
	margin: 0 23px;
	height: 132px;
}

#join h2 {
	color:#FF6600;
	background:none;
	padding:4px 20px;
}

#join p {
	color:#293E0B ;
	font-size: 15px;
	padding: 0 10px;
	margin-bottom: 25px;
	margin-top: 0;
	text-align: justify;
}

#join spam {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	font-style:normal;
	background-color: #FF6600;
	margin-left: 5px;
	padding: 4px 8px;
}

#join a {
	text-decoration: none;
}

.about{
	float:left;
	width: 670px;
}

.fullw {
	margin-top:30px;
	margin: 10px;
	padding: 5px;
}

.fullw h3 {

	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 21px;
	color: #FF6600;
	padding: 0;
	margin-top:10px;
	margin-left:15px;

}

.fullw li {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	list-style: none;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: #ffffff;
	text-align: justify;
	margin: 8px 20px 8px 20px;
}

.single_proj {
	margin-top:30px;
}

.resume{
	float:left;
	width: 500px;
}

.news{
	padding-left: 370px;
}

.links p{
	width: 840px;
}

.links ul {
	padding-left: 20px;
}

.links li{
	list-style: none;
	padding-bottom: 45px;
	margin-right: 20px;
	border-bottom: 1px solid #2B400B;

}

.links h3{
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 21px;
	color: #FF6600;
	padding: 0;
	margin-top:30px;
	margin-left:15px;


}

.links a {
	float: right;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	text-decoration: none;
	color: #FF6600;
	font-style:normal;
	margin-right: 65px;
	padding: 4px 4px;
}

.contribute{
	float:left;
	width: 560px;
	margin-bottom: 10px
}

.contribute h3 {
	padding-left: 7px;
	margin-bottom: 0;
}

.contribute ul {
	float:left;
	width:310px;
	height:100%;
	padding-left:10px;
	margin:5px 0;
	}

.contribute li {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 14px;
	color: #ffffff;
	padding-left: 25px;
	margin-top:5px;
	list-style: none;
	}

.contribute_two {
	float:left;
	width:400px;
	margin-top:18px;
	}

.contphoto {
	float:left;
	margin: 0;
	width: 960px;
	height: 425px;
}

.contribute_two h3 {
	padding-left: 7px;
	margin-bottom: 0;
}

.contribute_two ul {
	float:left;
	width:310px;
	height:100%;
	padding-left:10px;
	margin:5px 0;

	}

.contribute_two li {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 14px;
	color: #ffffff;
	padding-left: 25px;
	margin-top:5px;
	list-style: none;
	}

#donate{
	background-color:#C3E76F;
	float: left;
	height:50px;
	width: 940px;
	padding-top: 20px;
	padding-left: 20px;
	
	}

#donate spam {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 22px;
	color: #C3E76F;
	font-style:normal;
	background-color: #FF6600;
	padding: 14px 28px;

}

#donate a {
	text-decoration: none
}

#donate p {
	float: right;
	width: 600px;
	height:50px;
	color:#FF6600;
	font-size: 13px;
	text-align: right;
	margin-right:60px;
	
	}


.collab{
	float:right;
	width: 960px;
}

.collab spam {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	font-style:normal;
	background-color: #FF6600;
	margin-left: 5px;
	margin-right: 10px;
	padding: 4px 8px;
}

.collab spam a {
	text-decoration: none;
	color: #ffffff;
}

.collab a {
	text-decoration: none;
	color: #FF6600;
}

#support h3 {
	margin:0;
	padding-left: 25px;
}

#support p {
	margin: 10px 35px;
}

.struct h3 {
	margin: 20px;
	padding-left: 15px;
}

.struct li{
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 14px;
	color: #ffffff;
	margin-top:10px;
	list-style: none;
}

